export const needFullMonth = (format)=>/M{3,4}/g.test(format);
export const getDateFormatDelimiter = (format)=>{
    if (!format) {
        return '';
    }
    const delimiter = format.match(/[^a-zA-Z0-9]/)?.[0];
    return delimiter ?? '';
};
